/*font*/
@font-face {
  font-family: titan-one;
  src: url("../css/titanOne-Regular.ttf");
}
body{
  font-family: titan-one;
}
@font-face {
  font-family: roboto;
  src: url("../css/Roboto-Medium.ttf");
}
p{
  font-family: roboto;
}
@keyframes textAnimation {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    transform: scale(1.2);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

body{

  background-size: cover;
  background-repeat: no-repeat;
  /*! padding-bottom: 30px; */
  height: 100vh!important;;
  width: 100%;
}
@media only screen and (max-width: 1366px) {
  body{

  }
  .login-page{
    background-image: url("../image/bg-1.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%!important;
    height: 100vh;
    width: 100%;
  }
  .content-login {
    background: rgba(90, 50, 40, 0.75);
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 45px;
    margin-top: -8px;
  }
  .form-login{

    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)


  }
  .form-login form{
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 30px;
    padding-top: 35px;
    border: 2px solid #FFF;
    background: radial-gradient(50% 50% at 50% 50%, rgba(106, 60, 49, 0.70) 0%, rgba(73, 25, 13, 0.70) 100%);
    padding-bottom: 40px;
  }
  .form-login form input{
    width: 325px;
    border-radius: 12px;
    height: 50px;
    border: solid 2px #fff;
    background-color: #5A3228;
    color: #fff!important;
  }
  .form-login form input:hover{
    box-shadow: none;
    background-color: #5A3228;
    border: solid 2px #fff;
  }
  .form-login form input:focus{
    box-shadow: none;
    background-color: #5A3228;
    border: solid 2px #fff;
  }
  .form-login form button{
    background-color: #F7941E;
    border: solid 2px #fff;
    height: 50px;
    width: 150px;
    border-radius: 12px;
    position: absolute;
    margin-top: 20px;
    font-family: titan-one;
    text-transform: uppercase;
    left: 150px;
  }
  .form-login form button:hover{
    background-color: #72BF44;
  }
  .login-page .lg-01{
    background: rgba(90, 50, 40, 0.75);
    margin-left: 43px;
    margin-right: 43px;
    padding-top: 10px;
    border-radius: 30px 30px 0px 0px;
  }
  .login-page .lg-01 h2{
    color: #F7941E;
    font-weight: 600;
    text-transform:  uppercase;
    animation: textAnimation 4s infinite;
  }
  .copyright p{
    position: absolute;
    bottom: 23px;
    left: 45%;

  }
}
@media only screen and (max-width: 1180px) {
  body{

  }
  .login-page{
    background-image: url("../image/bg-1.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%!important;
    height: 100vh;
    width: 100%;
  }
  .content-login {
    background: rgba(90, 50, 40, 0.75);
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 45px;
    margin-top: -8px;
  }
  .form-login{

    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)


  }
  .form-login form{
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 30px;
    padding-top: 35px;
    border: 2px solid #FFF;
    background: radial-gradient(50% 50% at 50% 50%, rgba(106, 60, 49, 0.70) 0%, rgba(73, 25, 13, 0.70) 100%);
    padding-bottom: 40px;
  }
  .form-login form input{
    width: 325px;
    border-radius: 12px;
    height: 50px;
    border: solid 2px #fff;
    background-color: #5A3228;
    color: #fff!important;
  }
  .form-login form input:hover{
    box-shadow: none;
    background-color: #5A3228;
    border: solid 2px #fff;
  }
  .form-login form input:focus{
    box-shadow: none;
    background-color: #5A3228;
    border: solid 2px #fff;
  }
  .form-login form button{
    background-color: #F7941E;
    border: solid 2px #fff;
    height: 50px;
    width: 150px;
    border-radius: 12px;
    position: absolute;
    margin-top: 20px;
    font-family: titan-one;
    text-transform: uppercase;
    left: 150px;
  }
  .form-login form button:hover{
    background-color: #72BF44;
  }
  .login-page .lg-01{
    background: rgba(90, 50, 40, 0.75);
    margin-left: 43px;
    margin-right: 43px;
    padding-top: 10px;
    border-radius: 30px 30px 0px 0px;
  }
  .login-page .lg-01 h2{
    color: #F7941E;
    font-weight: 600;
    text-transform:  uppercase;
    animation: textAnimation 4s infinite;
  }
  .copyright p{
    position: absolute;
    bottom: 23px;
    left: 45%;

  }
}
